


/* stars */
.stars{ background-image:url(../images/review/stars.png); width:64px; height: 10px; }
.s0, .s0_0{ }
.s0_5{ background-position: 0 -10px; }
.s1, .s1_0{ background-position: 0 -20px; }
.s1_5{ background-position: 0 -30px; }
.s2, .s2_0{ background-position: 0 -40px; }
.s2_5{ background-position: 0 -50px; }
.s3, .s3_0{ background-position: 0 -60px; }
.s3_5{ background-position: 0 -70px; }
.s4, .s4_0{ background-position: 0 -80px; }
.s4_5{ background-position: 0 -90px; }
.s5, .s5_0{ background-position: 0 -100px; }

.b-stars{ background-image: url(../images/review/big-stars-1.png); width:130px; height: 20px; }
.b-s0, .b-s0_0{ }
.b-s0_5{ background-position: 0 -20px; }
.b-s1, .b-s1_0{ background-position: 0 -40px; }
.b-s1_5{ background-position: 0 -60px; }
.b-s2, .b-s2_0{ background-position: 0 -80px; }
.b-s2_5{ background-position: 0 -100px; }
.b-s3, .b-s3_0{ background-position: 0 -120px; }
.b-s3_5{ background-position: 0 -140px; }
.b-s4, .b-s4_0{ background-position: 0 -160px; }
.b-s4_5{ background-position: 0 -180px; }
.b-s5, .b-s5_0{ background-position: 0 -200px; }

/*------------------
  product banner
------------------*/
#product-banner{ width:100%; height: 470px; background-color: #4060ab; /*background-image: url(../images/wiseregistrycleaner/head-background.png);*/ }
#product-banner-section{ width:1000px; margin:0 auto; color:#fff; }
#product-icon{ width:300px; float:left; text-align: center; margin:70px 35px 0 0; }
#products-introduction{ width:500px; float:left; font-size: 15px; }
#products-introduction h1{ font-size: 45px; margin-top: 50px; color:#f9f9f9; }
#products-introduction h2{ font-size: 25px; margin-bottom:15px; color:#9ac4ff; }
#download-count{ margin:30px 0 5px 0; font-size: 18px; }
#download-count em{ color:#42ef42; }

#awards-and-system{ float: left; width: 165px; padding-top: 285px; background: url(../images/wisecare365/head-images.png) no-repeat; margin: 40px 0 0 0; text-align: center; }
#products-introduction dl dd{ float:left; width:183px; margin:30px 20px 0 0; font-size: 12px; }
#products-introduction dl dd a{ color:#fff; font-size: 15px; margin-bottom:5px; }
#products-introduction .mac{ width: 400px; float:left; margin-top: 15px; }
#products-introduction .mac a{ color:#fff; font-size: 14px; padding-left:130px; } 
#free-download{ float:left; width:122px; padding-left:60px; height: 42px; line-height: 42px; background: url(../images/products/free_download_button.png) no-repeat; }

#buynow,#download,#upgrade_pro{ float:left; width:122px; padding-left:60px; height: 42px; line-height: 42px; background: url(../images/products/buynow-button.png) no-repeat; }
#download{ /* width:102px;padding-left:80px; */background-image: url(../images/products/download-button.png);margin-left:20px; }
#upgrade_pro{ background-image: url(../images/products/buynow-button.png);/* margin-left:20px; */ }
#free-download:hover, #buynow:hover,#download:hover,#upgrade_pro:hover{ background-position: -182px 0; }
#download_beta{ padding-left:20px; }

/*---------------
  product description
----------------*/

#product-description{ width:100%; height: 291px; background-color: #1ec1c0; }
  #product-description-section{ width:1000px; margin:0 auto; }
#panel{ position: absolute; background: url(../images/products/panel.png) no-repeat; width:331px; height: 326px; margin-top:-21px; color:#fff; }
  #panel h2{ margin:40px 40px 10px 40px; font-size:40px; line-height: 130%; }
  #panel p{ font-size: 25px; margin:0px 40px 10px 40px; }
  #panel a{ color:#42ef42; }
  #description{ padding:15px 0 0 350px; color:#fff; font-size: 15px; }
  #description h2{ font-size: 25px; margin:20px 0 20px 0; }
  #description p{ width:350px; }

/*---------------
  features
----------------*/

#features{ width:100%; color:#666666; font-size: 14px; }

  #features-section dl dd{ width:100%; }

    #features-section a{ color:#12c7ff;  }

    #features-section .text{ width:700px; margin:0 auto; padding:60px 0 60px 0; min-height: 200px; }

    #features-section .left .text{ padding-left:300px; }
    #features-section .left .text .features-icons{ margin:-20px 0 0 -270px; }

    #features-section .right .text{ padding-right:300px; }
    #features-section .right .text .features-icons{ float:right; margin:-20px -270px 0 0; }

    .right{ background-color: #f5f9ff; }

    #features-section h3{ font-size: 30px; padding-bottom:40px; color:#09a6db; line-height: 100%; }

    #features-section h3 .pro{ font-size: 18px;padding:2px 5px;border-radius: 5px;margin-right:10px;background-color: #ff8500;color:#fff; }

    #features-section ol{ padding:5px 0 5px 40px; width:100%; }
    #features-section ol li{ list-style: disc; margin:5px 0; }

    /****** features icons *****/
    .features-icons{ float:left; width:220px; height: 220px; background-image: url(../images/products/features-icons.png); }
    .clean{ background-position:0 0; }
    .speed{ background-position:-220px 0; }
    .shield{ background-position:-440px 0; }
    .eye{ background-position:-880px 0; }
    .exchange{ background-position:0 -220px; }
    .footprint{ background-position:-220px -220px; }
    .defragging{ background-position:-440px -220px; }
    .timing{ background-position:-660px -220px; }
    .free{ background-position:-880px -220px; }
    .multi_user{ background-position: -220px -1980px; }
    .registry{ background-position:-440px -220px; }
    .restore-registry{ background-position:-220px -440px; }
    .optimizes-system{ background-position:-660px 0px; }
    .customizable{ background-position:-440px -440px; }
    .uninstall{ background-position:-660px -440px; }
    .search{ background-position:-880px -440px; }
    .right-key{ background-position:0px -660px; }
    .lock{ background-position:-220px -660px; }
    .floder{ background-position:-440px -660px; }
    .question{ background-position:-660px -660px; }
    .mail{ background-position:-220px -880px; }
    .hive{ background-position:-880px -660px; }
    .windows{ background-position:0px -880px; }
    .process{ background-position: -880px -880px; }
    .computer{ background-position: -440px -880px; }
    .pc-info{ background-position: -660px -880px; }
    .plug{ background-position: 0px -1100px; }
    .browsers{ background-position: -220px -1100px; }
    .plug-setting{ background-position: -660px -1100px; }
    .star{ background-position: -440px -1100px; }
    .recovery-file{ background-position: -880px -1100px; }
    .portable-version{ background-position: 0px -1320px; }
    .to-do-list{ background-position: -220px -1320px; }
    .interface{ background-position: -440px -1320px; }
    .postpone{ background-position: -660px -1320px; }
    .adjustment{ background-position: 0px -1540px; }
    .automatic-tune-up{ background-position: -880px -1320px; }
    .game{ background-position: -220px -1540px; }
    .system-speedup{ background-position: -440px -1540px; }
    .FAT-NTFS{ background-position: -880px -1540px; }
    .serch-floder{ background-position: -660px -1540px; }
    .quick{ background-position: 0px -1760px; }
    .shutdown{ background-position: -220px -1760px; }
    .mute{ background-position: -440px -1760px; }
    .block-ad{ background-position: -660px -1760px; }
    .trash{ background-position: -880px -1760px; }
    .privacy-protector{ background-position: 0px -1980px; }
    .hide{  background-position: -880px -1980px; }
    .usb{  background-position: 0px -2200px; }
    .encrypt{  background-position: -220px -2200px;  }
    .removable{  background-position: -440px -2200px; }
    .multiple-layers{  background-position: -660px -1980px; }
    .devices{ background-position: -660px -2200px; }
    .performance{ background-position: -880px -2200px; }
    .updates{ background-position: 0px -2420px; }
    .one-top{ background-position:-220px -2420px; }
    .repair{ background-position: -440px -2420px; }
    .ad{ background-position: 0px -2640px; }
    .malware{ background-position: -220px -2640px; }
    .office{ background-position: -440px -2640px; }
    .non-key{ background-position: -660px -2640px; }
	.loss-situations{ background-position: -880px -2640px; }
	.file-types{ background-position: 0px -2860px; }
	.device-types{ background-position: -220px -2860px; }
	.preview{background-position: -440px -2860px;}
	.uhd{background-position: -660px -2860px;}
  .wildcards{background-position: -880px -2860px;}

/*---------------
  other
----------------*/

#other{ display: inline-block; width:100%; }
#other-section{ width:1000px; margin:0 auto; height: 330px; margin-top:50px; font-size: 13px; }
#awards{ float:left; width:250px; height: 278px; background-color: #fcfcfc; border:1px solid #e8e8e8; overflow: hidden; }
  #awards h3{ font-size: 15px; margin:20px 0 0 20px; }
  #awards-item dd{ height: 205px; text-align: center; margin-top:0px; }
  #awards-item a{ color:#39c; }
  #awards-item .img{ height: 140px; line-height: 140px; }

#more-support{ float:left; padding:0 20px 0 20px; border:1px solid #e8e8e8; border-left:none; /* height: 250px; */ width:707px; }
  #more-support dd{ float:left; width:330px;height:57px; padding:20px 20px 15px 0; color:#666; }
  #more-support dt{ float:left; width:100%; height: 1px; background-color: #efefef; }
  #more-support dd a{ color:#666; font-weight: bold; }
  .other-icons{ float:left; width: 40px; height: 40px; margin-right:10px; background-image: url(../images/wisecare365/other-icons.png); background-repeat: no-repeat; }
  .help{ }
  .forum{ background-position:0 -40px; }
  .history-update{ background-position:0 -80px; }
  .multi-language{ background-position:0 -120px; }
  .video{ background-position:0 -160px; }
  .uninstall{ background-position:0 -200px; }

#addthis{ height: 40px; overflow: hidden; }

/*#user-review div{ margin-bottom:40px; }*/


/* features-benefits */

#features-benefits{ border-top:1px solid #f0f0f0; padding:50px 0 50px 0; margin-top: 50px; }
  #features-benefits table{ width:1000px; margin:0 auto; }
  #features-benefits table td{ height: 60px; line-height: 60px; font-size: 14px; }
  #features-benefits table th{ text-align: center; font-weight: normal; vertical-align: top; border-bottom:1px solid #e9e9e9; font-size: 12px; padding-bottom:20px; }
  #features-benefits table th b{ font-size: 13px; }


  .hook{ float:left; margin-left:102px; width: 25px; height: 25px; background-image: url(../images/products/hooks.png); }
  .green{ background-position: -25px; }
  .yellow{ background-position: -50px; }
  .gray-bg{  background-color: #f7f7f7; }

  #features-benefits .download-button,
  #features-benefits .buynow-button{ display: block; width:150px; margin:5px 0 5px 40px; height:35px; line-height: 35px; color:#fff; background-image: url(../images/products/buttons.png); font-size: 14px; }
  #features-benefits .buynow-button{ background-position: 0 -70px; }
  #features-benefits .download-button:hover{ background-position:0 -35px; }
  #features-benefits .buynow-button:hover{ background-position:0 -105px; }
  .price{ color:#fb961f; }
  #features-benefits #features-benefits-title{ text-align: left; }
  #features-benefits #features-benefits-title div{ margin:70px 0 0 20px; }
  #features-benefits #features-benefits-title p{ font-size: 30px; }

  .features-benefits-icons{ float:left; margin:12px 15px 0 20px; width:35px; height: 35px; background-image: url(../images/products/features-benefits-icons.png); }
  .b{ background-position: -35px 0; }
  .c{ background-position: -70px 0; }
  .d{ background-position: -105px 0; }
  .e{ background-position: -140px 0; }
  .f{ background-position: -175px 0; }
  .g{ background-position: -210px 0; }
  .h{ background-position: -245px 0; }
  .i{ background-position: -280px 0; }
  .j{ background-position: -315px 0; }
  .k{ background-position: -350px 0; }
  .l{ background-position: -385px 0; }
  .n{ background-position: -420px 0; }
  .m{ background-position: -455px 0; }
  .o{ background-position: -490px 0; }
  .d-k{  background-position: -525px 0; }
  .h-f{  background-position: -560px 0; }
  .u{ background-position: -595px 0;  }
  .s{ background-position: -630px 0;  }
  .h-d{ background-position: -665px 0;  }
  .s-u{ background-position: -700px 0;  }
  .b-r{ background-position: -735px 0;  }
  .i-s{ background-position: -770px 0;  }
  .h-dd{ background-position: -805px 0;  }
  .d-u{ background-position: -840px 0;  }
  .a{ background-position: -875px 0;  }
  .o-c{ background-position: -910px 0;  }
  /* .c-u{ background-position: -945px 0;  } */
  .a-u{ background-position: -980px 0;  }
  .z{ background-position: -1050px 0;  }




  #features-benefits-tips{/*  position: absolute; */ color:#ffd200 !important; margin-top:-25px; font-size: 13px !important; +margin-left:-182px;}

/*   @-moz-document url-prefix(){#features-benefits-tips{margin-left: -182px;}} 
@-moz-document url-prefix(){#features-benefits-tips{margin-left: -182px;仅 firefox 识别 }} */
